Subject: Re: Ni-Chrome wire help needed: Emergency request

From: [email-masked] (Ron Thompson)
Date: Thu, 23 Feb 1995 00:21:26 GMT

In article <[email-masked]> Alberic6 <[email-masked]> writes:

>Greetings all:
>I have a question: does anyone know what solder to use to solder/patch
>a Ni-Chrome heating element?  The reason I ask is that I've a jewelry
>vulcanizer that has a blown heating element.  (burned wire section.)
>unfortunately, the manufacturer no longer makes the elements.
>(I called)  The elements themselves are fairly simple, being just
>a strip of Ni-chrome wrapped around a mica core, and then shielded with
>more mica on top and bottom.  I could even make a new element from scratch
>if I had any idea how to solder the leads onto the Ni-chrome.
>Stay-bright is my guess.  They're too hot for simple leaded solders,
>and I'm worried about hard silver solders burning the Ni-chrome.
>Suggestions would be deeply appreciated.
>(I'm writing this from school at midnight on tuesday, and my class will want
>to use the machine at 6 pm wednsday night, so the need is fairly urgent...)

My views on it. Forget about soldering, the allow is hard to solder and if 
it gets hot, like a hearing element, it will melt the solder. In this 
application it might not get that hot and silver solder with an acid flux 
might work. I would suggest a small stainless machine screw, nut, and two 
washers to clamp the two ends between. They wont have to touch just boyh 
make good contact. Of course you do not want to short adjasent turns of the 
element.

good luck, Ron

Ron Thompson                   |  Voice (904) 644-5563
Psychology Dept                |  Fax   (904) 644-7739
Florida State Univ             |  Amateur Radio N4FHO
Tallahassee, FL 33206-1051     |  Member Florida Flywheelers

---

From: [email-masked] (Wilhelm Eickhoff)
Date: 4 Mar 1995 22:31:41 +1100

I have 'repaired' similar heating strips in old toasters by
 simply reducing the number of windings ( toasters have many)
 around the mica centre by one and wrapping the gained ends
 around each other.
 This may change the heat output a bit but it works for years.
 This also works for wire coils in old water boiling jugs.

 Bill from Oz

---

From: [email-masked] (Robert J Brown)
Date: 02 Mar 1995 21:53:56 GMT

I too have a NiChrome fastening problem, only mine is not high
temperature.  

I am repairing the drawbars on a 1955 Hammond organ.  Each drawbar has
2 contacts, with an approx 1 ohm resistance between them, implemented
as a short (1/4 inch) peice of fine guage NiChrome wire.  I have
purchased the proper resistance wire, 38 guage.  The original wires
have broken due to age and interference with dust, dirt, etc.  The
original wires were spot welded to the bronze spring pieces that
carries the contacts.

I need a way to fasten the new wires in place.  I know that solder
will not work, so I expect I will have to figgure out a way to spot
weld them.  Given that the wires are 38 gauge, and that the bronze
carriers are relatively thin, how can I fashion a fixture that will
spot weld the wire to the carrier?  

I expect that a battery and voltage divider feeding into a current
limiting resistor to charge a capacitor shoudl work, but how many
volts, and how big a capacitor?  Also, do the electrodes have to be
made of any particular material?  I suspect that they do, otherwise
the electrodes would get spot welded along with the workpiece.  What
should the electrodes be made of?  They need to have a tip diameter of
about 1/2 mm to fit where they need to go.  

Many thanks for whatever advice you can give.  

PS: Hammond no longer makes these drawbars, so my only option is to
repair them.
--
--"Hear now my reasoning, and harken to the pleadings of my lips." [Jb 13:6]--
Robert J. Brown  (Bob/Rj)    [email-masked]    1 606 567-4613 (voice & fax)
Elijah Laboratories Inc;  201 West High Street;  PO Box 833;  Warsaw KY  41095
-----  M o d e l i n g   t h e   M e t h o d s   o f   t h e   M i n d  ------